MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000483Otchlan 1.3 betaGramatyka/literowkapublic2010-09-26 22:492013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000483: lyzka do butow
Descriptionmozna jej uzywac od 29lv... tylko dla bardzo doswiadczonych? ;) chyba ze to zamierzone :D
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-26 22:49 Eru New Issue
2010-10-02 15:45 Weq Status new => resolved
2010-10-02 15:45 Weq Resolution open => fixed
2010-10-02 15:45 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker